# MSP::CCS::EllipsoidLibraryImplementationCleaner Class Reference

List of all members.

## Public Member Functions

| ~EllipsoidLibraryImplementationCleaner ()

## Detailed Description

Definition at line 155 of file EllipsoidLibraryImplementation.cpp.

## Constructor & Destructor Documentation

MSP::CCS::EllipsoidLibraryImplementationCleaner::~EllipsoidLibraryImplementationCleaner | ( |  | ) | `[inline]`

Definition at line 159 of file EllipsoidLibraryImplementation.cpp.

The documentation for this class was generated from the following file:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/ellipse/EllipsoidLibraryImplementation.cpp